Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 08 May 2021 07:13:45 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I bought a dress the size was not correct.
I asked for a return. Your agent came and took it but I got from you an email that cancelled the return which means you got the dress and the money ???!!!
Is that normal.
Now I recontact the delivery person and I have the conversation on WhatsApp with the date and time.
If the person stole it I will sue him if centerpoint just conned me I will take a legal action too https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2523738